<?php



include 'connect.php';



$taluk=$_GET['taluk'];



if($taluk!='')

{



$taluk=$_GET['taluk'];



$sql=mysqli_query($conn,"SELECT * from villages where taluk='$taluk'") or die(mysqli_error($conn));



echo'<div><div id="village">



<option value="" selected="selected">-- Select --</option>';



while($result=mysqli_fetch_assoc($sql))

{



echo'<option value="'.$result['ID'].'">'.$result['village'].'</option>';



}



echo'</div></div>';



}







?>